# translation of krdb.po to
# Copyright (C) 2002,2003, 2007 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002.
# Matthieu Robin <kde@macolu.org>, 2002.
# Gilles CAULIER <caulier.gilles@free.fr>, 2003.
# aminesay <aminesay@yahoo.fr>, 2007.
# Guillaume Pujol <guill.p@gmail.com>, 2010.
# xavier <ktranslator31@yahoo.fr>, 2013.
# Vincent Pinon <vpinon@kde.org>, 2017.
# Simon Depiets <sdepiets@gmail.com>, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-04-27 02:13+0000\n"
"PO-Revision-Date: 2020-01-31 14:55+0800\n"
"Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 19.07.70\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: krdb.cpp:258
#, kde-format
msgid ""
"# created by KDE Plasma, %1\n"
"#\n"
msgstr ""
"# créé par KDE Plasma, %1\n"
"#\n"
